html, body{
	margin: 0;
	padding: 0;
}

	content{
		float: left;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		display: block;
	}

		content > language{
			text-align: center;
			float: left;
			width: 80%;
			height: 50px;
			margin: 0;
			padding: 0 10%;
			display: block;
		}

			content > language > a{
				letter-spacing: 1px;
				text-decoration: none;
				line-height: 50px;
				font-family: 'Lato', sans-serif;
				font-size: 15px;
				font-weight: 300;
				width: auto;
				height: 50px;
				margin: 0;
				padding: 0 5px;
				color: #00a63f;
				display: inline-block;
			}

		content > message{
			letter-spacing: 2px;
			text-align: center;
			line-height: 17.5px;
			font-family: 'Lato', sans-serif;
			font-size: 17.5px;
			font-weight: 300;
			float: left;
			width: 80%;
			margin: 0;
			padding: 50px 10% 0 10%;
			color: #00a63f;
			display: block;
		}

		content > article{
			text-align: center;
			float: left;
			width: 80%;
			height: auto;
			margin: 50px 10%;
			padding: 0;
			background: white;
			display: block;
		}

			content > article > span{
				width: 300px;
				height: 200px;
				margin: 12.5px;
				padding: 0;
				background-size: 100% auto!important;
				background-position: top center!important;
				border-radius: 5px;
				display: inline-block;
				overflow: hidden;
				transition: background .25s;
				-ms-transition: background .25s;
				-moz-transition: background .25s;
				-webkit-transition: background .25s;
			}

				content > article > span:hover{
					background-size: 125% auto!important;
				}

				content > article > span > header{
					float: left;
					width: calc(100% - 20px);
					height: 50px;
					margin: 0;
					padding: 5px 10px;
					background: #29166F;
					box-shadow: 0 0 5px black;
					display: block;
				}

					content > article > span > header > h1{
						letter-spacing: .5px;
						line-height: 25px;
	    				font-family: 'Lato', sans-serif;
						font-size: 15px;
						font-weight: 300;
						width: 100%;
						height: auto;
						margin: 25px 0;
						padding: 0;
						color: white;
						display: block;
						transform: translateY(-50%);
					}

				content > article > span > footer{
					float: left;
					width: calc(100% - 20px);
					height: 25px;
					margin: 104px 0 0 0;
					padding: 5px 10px;
					background: #00a63f;
					border-top: 1px solid white;
					box-shadow: 0 0 5px black;
					display: block;
				}

					content > article > span > footer > h1{
						text-align: right;
						line-height: 25px;
	    				font-family: 'Lato', sans-serif;
						font-size: 12.5px;
						font-weight: 300;
						float: left;
						width: calc(50% - 10px);
						height: 25px;
						margin: 12.5px 0;
						padding: 0 10px 0 0;
						color: white;
						display: block;
						transform: translateY(-50%);
					}

					content > article > span > footer > a{
						text-decoration: none;
						line-height: 25px;
	    				font-family: 'Lato', sans-serif;
						font-size: 12.5px;
						font-weight: 300;
						float: left;
						width: auto;
						height: 25px;
						margin: 12.5px 0;
						padding: 0 15px;
						background: white;
						color: #00a63f;
						border: none;
						border-radius: 5px;
						box-shadow: 0;
						display: none;
						transform: translateY(-50%);
					}

						content > article > span > footer > a:hover{
							color: gray;	
						}

		content > aside{
			position: fixed;
			width: 100%;
			height: 100%;
			margin: 0;
			padding: 0;
			background: rgba(255, 255, 255, .95);
			display: none;
			overflow-y: auto;
		}

			content > aside > form{
				position: absolute;
				top: 50%;
				left: 50%;
				width: 40%;
				min-width: 300px;
				height: auto;
				margin: 0;
				padding: 0 0 37.5px 0;
				background: #00a63f;
				border-radius: 5px;
				box-shadow: 0 0 5px rgba(0, 0, 0, .25);
				display: block;
				overflow: hidden;
				transform: translate(-50%, -50%);
				-ms-transform: translate(-50%, -50%);
				-moz-transform: translate(-50%, -50%);
				-webkit-transform: translate(-50%, -50%);
			}

				content > aside > form > .close{
					position: absolute;
					top: 0;
					right: 0;
					width: 48px;
					height: 48px;
					margin: 0;
					padding: 0;
					background: url("images/close.png");
					background-size: 24px;
					background-repeat: no-repeat;
					background-position: center;
					display: block;
					cursor: pointer;
				}

					content > aside > form > h1{
						letter-spacing: 1px;
						text-align: center;
						line-height: 30px;
	    				font-family: 'Lato', sans-serif;
						font-size: 20px;
						font-weight: 300;
						width: 80%;
						margin: 25px 10% 5px 10%;
						padding: 0;
						color: white;
					}

					content > aside > form > h3{
						letter-spacing: .5px;
						text-align: center;
						line-height: 17.5px;
	    				font-family: 'Lato', sans-serif;
						font-size: 12.5px;
						font-weight: 300;
						width: 80%;
						margin: 0 10% 5px 10%;
						padding: 0;
						color: white;
					}

						content > aside > form > h3 > a{
							text-decoration: none;
							font-weight: 700;
							color: white;
						}

					content > aside > form > p{
						letter-spacing: .5px;
						text-align: center;
						line-height: 17.5px;
	    				font-family: 'Lato', sans-serif;
						font-size: 12.5px;
						font-weight: 300;
						width: 60%;
						margin: 0 20%;
						padding: 0;
						color: white;
					}

							content > aside > form > input[type="text"]{
								text-align: center;
								line-height: 40px;
			    				font-family: 'Lato', sans-serif;
								font-size: 15px;
								font-weight: 300;
								width: 60%;
								height: 40px;
								margin: 25px 20% 0 20%;
								padding: 0;
								color: black;
								border: none;
								border-radius: 5px;
								box-shadow: 0;
							}

							content > aside > form > input[type="submit"]{
								text-align: center;
								line-height: 40px;
			    				font-family: 'Lato', sans-serif;
								font-size: 17.5px;
								font-weight: 300;
								width: 60%;
								height: 40px;
								margin: 25px 20% 0 20%;
								padding: 0;
								background: white;
								color: #00a63f;
								border: none;
								border-radius: 5px;
								box-shadow: 0;
								transition: box-shadow .25s;
								-ms-transition: box-shadow .25s;
								-moz-transition: box-shadow .25s;
								-webkit-transition: box-shadow .25s;
								cursor: pointer;
							}

								content > aside > form > input[type="submit"]:hover{
									box-shadow: 0 0 5px rgba(0, 0, 0, .5);
								}

		content > iframe{
			position: absolute;
			top: 0;
			left: 50%;
			width: 480px;
			max-width: 100%;
			height: calc(100% - 50px);
			margin: 0;
			padding: 0;
			background: gray;
			border: none;
			box-shadow: none;
			display: block;
			transform: translateX(-50%);
			-ms-transform: translateX(-50%);
			-moz-transform: translateX(-50%);
			-webkit-transform: translateX(-50%);
		}

		content > a.back{
			letter-spacing: 1px;
			text-decoration: none;
			text-align: center;
			line-height: 50px;
			font-family: 'Lato', sans-serif;
			font-size: 15px;
			font-weight: 300;
			position: absolute;
			top: calc(100% - 50px);
			left: 0;
			width: 100%;
			height: 50px;
			margin: 0;
			padding: 0;
			color: #00a63f;
			display: block;
		}
